<?php
$z[0]=Array("field","杨芳酱油,杨芳酱油介绍,通山特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","杨芳乡是鄂东南黑豆的主要产地，年产量60万公斤，以地产黑豆生产的酱油、豆豉具有原汁原味的天然食品风味，早在康乾年间就被称列为贡品闻名于世，绵延300多年。杨芳酱油、豆豉以其香浓味醇，汤色厚爽，开胃健脾，滋补健身而誉湘、鄂、赣的周边地区，堪称调料",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","杨芳酱油_通山特产杨芳酱油",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　杨芳乡是鄂东南黑豆的主要产地，年产量60万公斤，以地产黑豆生产的酱油、豆豉具有原汁原味的天然食品风味，早在康乾年间就被称列为贡品闻名于世，绵延300多年。杨芳酱油、豆豉以其香浓味醇，汤色厚爽，开胃健脾，滋补健身而誉湘、鄂、赣的周边地区，堪称调料之精品。1987年9月经省农科院农业测试中心氨基酸分析结果表明，杨芳酱油含人体需氨基酸17种，含氨基酸总和达10.76%。且保鲜期达12个月以上。		\n</p><p>　",547,968);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J255015E0-13P0.gif",970,1055);
$z[7][4]['name']="litpic";

?>